Информация о патче CVE-2017-9765 для Kaspersky Security Center 10 Service Pack 2 Maintenance Release 1 (версия 10.4.343)

 

Kaspersky Security Center 10

 
 
 

Информация о патче CVE-2017-9765 для Kaspersky Security Center 10 Service Pack 2 Maintenance Release 1 (версия 10.4.343)

К разделу "Информация о версиях"
2018 янв 10 ID: 13844
 
 
 
 

Для закрытия уязвимости CVE-2017-9765 в библиотеке gSOAP, которая используется в Kaspersky Security Center 10 SP2 MR1, «Лаборатория Касперского» объявляет 14 августа 2017 года о выпуске автопатча для Сервера администрирования, iOS MDM, Консоли администрирования и Агента администрирования.

После установки патча CVE-2017-9765 для версии Kaspersky Security Center 10 SP2 MR1 в папке установки Сервера администрирования или Консоли администрирования версия файла klsoap.dll должна быть 10.4.365; в папке установки Агента администрирования версия файла klsoapng.dll должна быть 10.4.365; в папке установки iOS MDM версия файла kliosmdmservicesrv2.exe должна быть 10.4.365. 

Информация о патче отображается в Отчете о версиях программ «Лаборатории Касперского»

Патчи также доступны для установки вручную. Патч состоит из файлов:

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK